/*
 Theme Name:   Konsult Child
 Theme URI:    http://highgradelab.com
 Description:  Konsult Child Theme
 Author:       HighGrade
 Author URI:   http://highgradelab.com
 Template:     konsult
 Version:      1.0.0
 License:      Commercial
 License URI:  http://themeforest.net
 Tags:         light, dark, white, one-column, two-columns, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
 Text Domain:  konsult-child
*/


/* Add your custom css below */

@font-face {
    font-family: 'gotham-bold';
    src: url('fonts/gotham/gotham_bold_regular-webfont.woff2') format('woff2'),
         url('fonts/gotham/gotham_bold_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html,body {
    height:100% !important;

}

h1, h2, h3, h4, h5 {
	font-family: 'Poppins';
}

h1.tp-caption {
	letter-spacing:initial !important;
}

.post h3 {
	font-family: 'Poppins' !important;
}

.white:before{
	color:#fff;
}
.home #hgr_top_navbar_container .hgr_identity {
	display:none;
}

.home #hgr_top_navbar_container.stickyHeader .hgr_identity {
	display:block;
}

.home #hgr_top_navbar_container #main_navbar>li>a, .home a.cd-primary-nav-trigger, .page-template-default #hgr_top_navbar_container.stickyHeader #main_navbar>li>a  {
	color:#fff;
}

#hgr_top_navbar_container, #hgr_top_navbar_container #main_navbar>li>a, #hgr_top_navbar_container #main_navbar_left>li>a, .cd-primary-nav a, .dropdown-menu > li > a {
	text-transform:lowercase !important;
}


#hgr_top_navbar_container {
	width:100% !important;
	background-color: rgba(67, 83, 99, 0.99) !important;
}

#hgr_top_navbar_container.finalHeaderSize {
    height: initial !important;
}

#hgr_top_navbar_extras .icon{
	font-size:26px;
}

.home #hgr_top_navbar_container {
	background-color:inherit !important;
}

.home #hgr_top_navbar_container.stickyHeader {
	background-color: rgba(67, 83, 99, 0.99) !important;
}

.why-wrap .hgr_advimage{
	background-size:cover !important;
}

.hgr_advimage{
	background-color:#fff !important;
}

.wu-disp .vc_column-inner{
	min-height:450px !important;
	position:relative;
	background-position: center center !important;
}

.dropdown-menu.multi-level > li > a{
	font-size:22px !important;
	letter-spacing:-1px;
}

.cd-primary-nav li{
	padding-left:15px;
}

.cd-primary-nav a, #mainNavUl .dropdown-menu.multi-level li a{
	text-align:left !important;
}

.cd-primary-nav .dropdown-menu {
	box-shadow:none;
	-webkt-box-shadow:none;
}

 #mc_form_pop {
	 width:100%;
 }
 #mc_form_pop h3{
	 color: #435363;
	 text-align:center;
	 margin-bottom:20px;
 }
 
 .mc4wp-form {
	 text-align:center;
 }
 
 .mc4wp-form label {
	 font-size:18px;
	 color: #435363;
 }
 
 .mc4wp-form input, .mc4wp-form select {
	 padding:5px;
	 width:80%;
	 max-width:300px;
	 text-align:center;
 }
 
.nivo-lightbox-wrap {
	left:calc(50% - 400px);
	right:calc(50% - 400px);
	
}

.nivo-lightbox-inline {
	border-radius:30px;
	border:5px solid #c9982b;
}

.sub-btn{
    z-index: 7;
    white-space: nowrap;    
   
}

.sub-btn, .sub-btn-pop {
	font-family:inherit;
    background-color: rgba(201, 152, 43, 1);
    border-color: rgba(201, 152, 43, 1);
    border-style: solid;
    border-width: 2px;
    border-radius: 30px;
    outline: none;
    box-shadow: none;
    box-sizing: border-box;
    cursor: pointer;
    visibility: inherit;
    transition: none;
    text-align: inherit;
    margin: 0px;
    padding: 10px 30px !important;
    letter-spacing: 0px;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
	display:inline-block;
	width:initial !important;
}

.sub-btn a, .sub-btn-pop {
     color: rgb(255, 255, 255) !important;
}

.sub-btn:hover, .sub-btn-pop:hover {
    background-color: rgba(67, 83, 99, 1);
    border-color: rgba(201, 152, 43, 1);
}

.sub-btn:hover a, .sub-btn-pop:hover {
    color: rgba(201, 152, 43, 1) !important;
}

.wpcf7-form-control-wrap{
	display:inline-block;	
}
.wpcf7-form-control-wrap.message{
	width:100%
}

.wpcf7-form-control-wrap.your-name, .wpcf7-form-control-wrap.email {
	width:50%;
}
.wpcf7 input[type=text].wpcf7-text, .wpcf7 input[type=email].wpcf7-text{
	width:calc(88%) !important;
}
.wpcf7 input[type=submit] {
	margin-bottom:10px !important;
	padding:10px 0;
	border-radius:30px !important;
	border-color: rgba(201, 152, 43, 0.8);
    border-style: solid;
    border-width: 2px;
	cursor:pointer;
	font-family:inherit !important;
	
}

div.wpcf7-response-output {
	margin:60px 0 0 !important;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
	top:18px !important;
}

.rc-counsel .rc-anchor-light.rc-anchor-normal{border:1px solid rgba(169,169,169);}
.rc-counsel .rc-anchor-light{background:#fff;}
.rc-counsel .rc-anchor-checkbox-label{font-family: Poppins;font-weight: 600;font-style: normal;color: #000000;font-size: 13px;}
.rc-counsel {margin-top:26px;}
#hgr_top_navbar_container.showbg{
	background-color:#435363 !important;
}

/* 2019 UPDATE */
.covtop .vc_column-inner{
	background-position:center top !important;
}
.counsel-box .hgr-icontext-customimg{
	margin-bottom:0px !important;
}
.counsel-box .hgr-content-tb{
	
	padding-top:10px;
}

.ab-olay .counsel-box .hgr-content-tb h4{
	padding-bottom:25px;
}

.counsel-box .hgr-content-tb p{
	margin-top:5px;
	margin-bottom:30px;
	font-weight:400;
	font-size:13px;
	line-height:17px;
}
.counsel-box .hgr-content-tb a{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin-top:-120px;
}



.counsel-box:hover h4{
	color:#c9982b !important;
}

.cbox-h-rb {
	border-right:3px solid #c9982b;
}

.btblue{
	padding: 5px 10px;
    margin: 5px 0;
    background-color: #435363;
    color: #fff !important;
    display: inline-block;
}

#leadership-team .lteam-cov {
	min-height:calc(100vh - 300px);
	background-position:40% 20% !important;
}

.ab-covimg{
	min-height:calc(100vh - 300px);
}

.clogo-row .vc_column-inner{
	padding-left:25px !important;
	padding-right:25px !important;
}
.clogo-row .vc_column-inner img{
	max-width:175px;
	width:100%;
}

.crwork .hgr_advimage{
	background-size:cover !important;
	background-origin: border-box !important;
}
.grecaptcha-badge{display:none;}
.post ul {
	list-style: disc inside none;
	padding-bottom:1em;
}

.cd-testimonials .cd-author img{
	display:none;
}

.ctest-box strong{
	color:#ffffff;
}

.blog-btn-cn a.vc_btn3.vc_btn3-size-md {
	background-color:#c9982b !important;
	font-size:13px !important;
	font-weight:600 !important;
	font-family: Poppins !important;
	letter-spacing:1px !important;
	padding:10px 25px;
	border: #c9982b 2px solid;
}
.blog-btn-cn a.vc_btn3.vc_btn3-size-md:hover{
	background-color:#435363 !important;
	color:#c9982b !important;
}

/* Lease Calculator */
#cp_calculatedfieldsf_pform_1 #fbuilder fieldset {} 
#cp_calculatedfieldsf_pform_1 #fbuilder fieldset .fields {text-align:center;}
#cp_calculatedfieldsf_pform_1 #fbuilder fieldset .fields.cff-media-field {min-height:150px}
#cp_calculatedfieldsf_pform_1 #fbuilder legend{width:100%;border:2px solid #c9982b; margin:0; padding:0 10px;font-family: Poppins;line-height: 36px;letter-spacing: 0px;font-weight: normal;font-style: normal;font-size: 22px; color: #fff;background-color:#435363}
#cp_calculatedfieldsf_pform_1 #fbuilder label{font-family: Poppins;line-height: 24px;font-weight: 600;font-style: normal;font-size: 13px;}
#cp_calculatedfieldsf_pform_1 #fbuilder input{text-align:center; max-width:150px; min-width:100px;}
#cp_calculatedfieldsf_pform_1 #fbuilder #fieldname47_1 legend{visibility:hidden;}
#cp_calculatedfieldsf_pform_1.cp_cff_11 #fbuilder fieldset {border:none;}


#cp_calculatedfieldsf_pform_1 #fbuilder .fntitle, #cp_calculatedfieldsf_pform_1 #fbuilder .fndim  {padding:0;}
#cp_calculatedfieldsf_pform_1 #fbuilder .fntitle label{border-bottom:1px solid #c9982b;}
#cp_calculatedfieldsf_pform_1 #fbuilder fieldset .fntot {text-align:right; background:#eee;}
#cp_calculatedfieldsf_pform_1 #fbuilder .fntot .dfield {display:inline-block;}
#cp_calculatedfieldsf_pform_1 #fbuilder .fntot .dfield input {width:90% !important;}
#cp_calculatedfieldsf_pform_1 #fbuilder fieldset .fntot label {color:#c9982b; font-size:18px;}
#cp_calculatedfieldsf_pform_1 #fbuilder .fnresults {text-align:center; border:2px solid #c9982b; background:#435363;}
#cp_calculatedfieldsf_pform_1 #fbuilder .fnresults .fields {background-color:#435363;}
#cp_calculatedfieldsf_pform_1 #fbuilder .fnresults label{color:#c9982b; font-size:18px;}

@media (max-width: 1024px) {
	.nivo-lightbox-wrap {
		left:10%;
		right:10%;
	}
}

@media (max-width: 991px){
	.cbox-h-rb {
		border-right:none;
	}
	.cbox-h-rb:after{
		content:'';
		display:block;
		width:50%;
		bottom:0;
		left:25px;
		border-top:3px solid #c9982b;
		position:absolute;
	}
	
}
@media (max-width: 1279px) and (min-width: 980px){
	.container, #container {
		max-width: 100% !important;
	}
	

}

@media (max-width: 979px) and (min-width: 768px){
	.container, #container {
		max-width: 100% !important;
	}


}

@media (max-width: 767px) and (min-width: 640px) {
	.container, #container {
		max-width: 100% !important;
	}

}

@media (max-width: 767px){
.lteam-cov.vc_custom_1551266232880 {
	max-height:65vh !important;
	min-height: 0 !important;
	height:800px;
	padding-bottom:25px !important;
}

h1 {
	font-size:36px !important;
	line-height:44px !important;
}

h1.tp-caption {
	font-size:30px !important;
	line-height:35px !important;
}

h2{
	font-size:28px !important;
	line-height:36px !important;
}
h3 {
	font-size:22px !important;
	line-height:30px !important;
}

h4{
	font-size:18px !important;
	line-height:24px !important;
}

}
@media (max-width: 739px) {
	#cp_calculatedfieldsf_pform_1 #fbuilder fieldset .fields.cff-media-field {min-height:0;}
	
}

@media (max-width: 639px) and (min-width: 480px){

	.container, #container {
		max-width: 100% !important;
	}

	
}

@media (max-width: 550px) {

	.lteam-cov{
		min-height:0 !important;
		height:550px !important;
	}


}

@media (max-width:496px){
	h1.tp-caption {
	font-size:26px !important;
	line-height:30px !important;
}
}

@media (max-width: 479px) {

.container, #container {
    	max-width: 100% !important;		
	}	
	
	.wu-disp.leadership .vc_column-inner{
		min-height:250px !important;
	}

	#hgr_top_navbar_container {
		padding-right: 25px !important;
		padding-left: 25px !important;
	}
	
}